//set normalized variance space
{
    scalar sum(0), del(0), fac(1.075);

    sum = Foam::pow(fac,NVar) - 1.0;
    sum = sum/(fac-1.0);

    del = 1.0/sum;

    varValue[0] = 0.0;
    varValue[NVar] = 1.0;

    for(label v=0 ; v<NVar-1 ; v++)
    {
        varValue[v+1] = varValue[v] + del*Foam::pow(fac,v); 
    }

    for(label v=0 ; v<=NVar ; v++)
    {
        varIndex[v] = v;
    }
    Info<<varValue<<endl;
}
